RubyGems Navigation menu

aws-sdk-iam 1.83.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.100.0 - June 24, 2024 (215 KB)
  2. 1.99.0 - June 05, 2024 (215 KB)
  3. 1.98.0 - May 13, 2024 (215 KB)
  4. 1.97.0 - April 25, 2024 (215 KB)
  5. 1.96.0 - April 16, 2024 (215 KB)
  6. 1.83.0 - June 28, 2023 (192 KB)
Mostrar todas as versões (116)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 108.717.281

Desta versão 208.581

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.3

Links: